@font-face {
   font-family: 'Roboto Mono';
   font-style: normal;
   font-display: swap;
   font-weight: 100;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/100.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: normal;
   font-display: swap;
   font-weight: 200;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/200.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: normal;
   font-display: swap;
   font-weight: 300;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/300.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: normal;
   font-display: swap;
   font-weight: 500;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/500.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: normal;
   font-display: swap;
   font-weight: 600;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/600.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: normal;
   font-display: swap;
   font-weight: 700;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/700.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: regular;
   font-display: swap;
   font-weight: 400;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/regular.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: italic;
   font-display: swap;
   font-weight: 100;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/100italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: italic;
   font-display: swap;
   font-weight: 200;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/200italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: italic;
   font-display: swap;
   font-weight: 300;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/300italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: italic;
   font-display: swap;
   font-weight: 400;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: italic;
   font-display: swap;
   font-weight: 500;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/500italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: italic;
   font-display: swap;
   font-weight: 600;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/600italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Roboto Mono';
   font-style: italic;
   font-display: swap;
   font-weight: 700;
   src: url('file:///Users/janetcraven/Desktop/WEBSITES/CALOUNDRA%20MARKETS/WEB2/fonts/Roboto Mono/700italic.ttf') format('truetype');
}
